WordPress5.0一行代码启用经典编辑器

WordPress 5.0 以上版本都启用了新的 Gutenberg 古腾堡编辑器,虽然具备所见所得功能,但对于老用户来说,还是旧的经典编辑器比较适用。

虽然有很多插件能够停止 Gutenberg 古腾堡编辑器,启用经典编辑器。但总不如一行代码解决来得快。代码如下:… 继续阅读